Bug 669501 - [abrt] gramps-3.2.5-1.fc14: EmbedPrivate::Realize: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] gramps-3.2.5-1.fc14: EmbedPrivate::Realize: Process /usr/bin/python wa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gramps
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1279f8c62848fcfcc59d732b47f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-13 19:43 UTC by Retlaw Dlawso
Modified: 2011-05-13 23:16 UTC (History)
2 users (show)

Fixed In Version: gramps-3.2.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-09 03:58:38 UTC


Attachments (Terms of Use)
File: backtrace (2.67 KB, text/plain)
2011-01-13 19:43 UTC, Retlaw Dlawso
no flags Details

Description Retlaw Dlawso 2011-01-13 19:43:46 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python -O /usr/share/gramps/gramps.py
comment: anew crash even after restart of PC
component: gramps
crash_function: EmbedPrivate::Realize
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: gramps-3.2.5-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1294947562
uid: 500

How to reproduce
-----
1. abend of platform
2. tried first restart of platform after abend
3. anew crash

Comment 1 Retlaw Dlawso 2011-01-13 19:43:49 UTC
Created attachment 473405 [details]
File: backtrace

Comment 2 Fedora Update System 2011-05-02 18:42:10 UTC
gramps-3.2.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gramps-3.2.6-1.fc15

Comment 3 Fedora Update System 2011-05-02 18:47:17 UTC
gramps-3.2.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gramps-3.2.6-1.fc14

Comment 4 Fedora Update System 2011-05-02 18:55:05 UTC
gramps-3.2.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gramps-3.2.6-1.fc13

Comment 5 Fedora Update System 2011-05-03 04:27:25 UTC
Package gramps-3.2.6-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gramps-3.2.6-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gramps-3.2.6-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-09 03:58:20 UTC
gramps-3.2.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-13 23:03:31 UTC
gramps-3.2.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-13 23:15:44 UTC
gramps-3.2.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.